.pop-title{font-weight:400;font-size:22px;margin-bottom:20px}
div#pop-countries{margin:70px 0 40px}
#pop-countries .country-item img{width:30px;margin-right:10px}
div#pop-countries .country-item h5{font-weight:400;font-size:18px;margin-bottom:0}
.country-item{margin-bottom:30px}
.countries-list{display:grid;grid-template-columns:repeat(6,1fr)}
.country-item a{display:flex;align-items:center;justify-content:flex-start}
@media(min-width:1200px) and (max-width:1599px) {
.countries-list{grid-template-columns:repeat(3,1fr)}
}
@media(min-width:992px) and (max-width:1199px) {
div#pop-countries{margin:60px 0 30px}
.countries-list{grid-template-columns:repeat(3,1fr)}
}
@media(min-width:768px) and (max-width:991px) {
.countries-list{grid-template-columns:repeat(3,1fr)}
}
@media(max-width:767px) {
.pop-title{font-size:18px}
div#pop-countries{margin:40px 0 20px}
.countries-list{grid-template-columns:repeat(2,1fr)}
}
@media(max-width:575px) {
.countries-list{grid-template-columns:repeat(2,1fr)}
}